### Function

# Camel header_format_date

#### Declaration [src]

    gchar*
    camel_header_format_date (
      time_t date,
      gint tz_offset
    )

#### Description [src]

Allocates a string buffer containing the rfc822 formatted date string represented by `time` and `tz_offset`.

#### Parameters

`date`

  Type: `time_t`

  Time_t date representation.

`tz_offset`

  Type: `gint`

  Timezone offset.

#### Return value

Type: `gchar*`

A valid string representation of the date.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.